
Feature: LoginTests
  Background:
    Given I'm on "Login Page" page



  @jsonLoginData
  Scenario: json based contacts page
    When I open page
    When I click myButton
    Then I input "user7777@example.com" in "#email-existing"
    Then I input "12345678" in "#password-field"
    When I click on "#sign-in-btn"
    Then the "#log_in_confirm_page_welcome_back_message" is displayed

     